local fn = _gn(0x0F10B05DDF8D16E9)
--- NETWORK_IS_GAMER_IN_MY_SESSION
-- @param networkHandle :
function Global.NetworkIsGamerInMySession(networkHandle)
	return _in2(fn, _ii(networkHandle) --[[ may be optional ]], _r)
end
